<html>
    <head>
        <!-- <link rel="stylesheet" type="text/css"  href="ner.css"> -->
        <title>Chinguun</title>
        <meta charset="UTF-8">
        <style>
            .container{
                display: flex;
                /* justify-content: center; */
            }
            .card{
                height: 100vh;
            }
            .txt{
                width:50%;
            }
            
              img{
                  border-radius: 50%;
              }
        </style>
    </head>
    
    <body >
         <div class="container"> 
            <img class="card" src="mickey.jpg" alt="Horror Mickey"/>
            <div class="txt">
                <h1 class="txt"> Mickey Mouse</h1>
    
                <h4>Mickey Mouse is a cartoon character and the mascot of The Walt Disney Company. He was created by Walt Disney and Ub Iwerks at the Walt Disney Studios in 1928. An anthropomorphic mouse who typically wears red shorts, large yellow shoes, and white gloves, Mickey is one of the world's most recognizable characters.</h4>
                
                <h2>Voice actors</h2>

                <h4>    Carl W. Stalling (1929)</h4>
                <h4>    Jimmy MacDonald (1948–1968)</h4>
                <h4>    Clarence Nash (1951–1952)</h4>
                <h4>    Wayne Allwine (1977–2009)</h4>
                <h4>    Les Perkins (1986–1987)</h4>
                <h4>    Bret Iwan (2009–present)</h4>
                <h4>    Chris Diamantopoulos (2013–present)</h4>

            </div>
        </div>
        
    </body>
</html>
